body {
  font-family: Montserrat, sans-serif;
  color: #333;
  font-size: 14
  line-height: 20px;
}

h1 {
  margin-top: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: Montserrat, sans-serif;
  color: #aee1f4;
  font-size: 20px;
  font-weight: 500;
  text-align: left;
  text-transform: uppercase;
}

h1-centered{
  text-align: center;
}

h2 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Montserrat, sans-serif;
  color: #006784;
  font-size: 30px;
  font-weight: 500;
  text-align: left;
}

h3 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  color: #006784;
  font-size: 22px;
  line-height: 30px;
  font-weight: 400;
  text-transform: uppercase;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  color: #006784;
  font-size: 20px;
  font-weight: 500;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  color: #9b9b9b;
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  color: #aee1f4;
  font-size: 12px;
  line-height: 18px;
  font-weight: 400;
}

p {
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  color: #4a4a4a;
}

a {
  color: #9b9b9b;
  text-decoration: none;
}

a:hover {
  color: #006784;
}

li {
  float: left;
}

img {
  display: inline-block;
  width: 100%;
}

.hero-slider {
  width: 100%;
  height: 100vh;
}

.slide-1 {
  background-image: url('');
  background-position: 0px 0px;
  background-size: cover;
  background-repeat: repeat;
}

.slide-nav {
  position: absolute;
  right: 5%;
  bottom: 10%;
  z-index: 10;
  text-align: right;
}

.slide-overlay {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 5;
  width: 100%;
  height: 100vh;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 103, 132, .7), rgba(0, 103, 132, .7));
  background-image: linear-gradient(180deg, rgba(0, 103, 132, .7), rgba(0, 103, 132, .7));
}

.river-graphic {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: -4%;
  z-index: 5;
  width: 100%;
}

.landing-text {
  position: absolute;
  right: 5%;
  bottom: 8%;
  z-index: 999;
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 16px;
  line-height: 26px;
  font-weight: 400;
  text-align: center;
  text-decoration: none;
}

.strapline {
  position: relative;
  top: 50%;
  z-index: 10;
  display: block;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
  color: #fff;
}

.slide-2 {
  background-image: url('');
  background-position: 50% 100%;
  background-size: auto;
  background-repeat: no-repeat;
}

.slide-3 {
  background-image: url('');
  background-position: 100% 100%;
  background-size: cover;
  background-repeat: no-repeat;
}

.strapline-wrapper {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  width: 100%;
  height: 100vh;
}

.arrow {
  position: relative;
  left: 0px;
  top: 100px;
  right: 0px;
  bottom: 49px;
}

.arrow:hover {
  -webkit-filter: invert(32%);
  filter: invert(32%);
}

.navbar {
  margin-bottom: 50px;
  padding-top: 20px;
  background-color: transparent;
}

.container-wide {
  width: 90%;
  margin-right: auto;
  margin-left: auto;
}

.navlink {
  font-family: Montserrat, sans-serif;
  color: #9b9b9b;
}

.navlink:hover {
  color: #333;
}

.navlink:active {
  color: #aee1f4;
}

.navlink.w--current {
  color: #9b9b9b;
}

.logo {
  width: 100%;
}

.brand {
  width: 20%;
}

._4-row {
  margin-bottom: 20px;
}

.watermark {
  opacity: 0.9;
}

.watermark:hover {
  background-image: url('../images/white-watermark.png');
  background-position: 0px 0px;
}

.square-overlay {
  position: absolute;
  z-index: 10;
  width: 100%;
  height: 100%;
}

.square-overlay:hover {
  background-image: url('../images/button-mask2.png');
  background-position: 0px 0px;
  background-size: contain;
  background-repeat: no-repeat;
}

.button-text-wrap {
  position: absolute;
  left: 0px;
  top: 35%;
  right: 0px;
  -webkit-transform: translate(0px, 50%);
  -ms-transform: translate(0px, 50%);
  transform: translate(0px, 50%);
}

.button-text {
  width: 80%;
  margin-right: auto;
  margin-left: auto;
  padding: 10px 0px;
  border: 2px solid #fff;
  background-color: hsla(0, 0%, 100%, .6);
  font-family: Montserrat, sans-serif;
  color: #006784;
  font-size: 12px;
  line-height: 24px;
  text-align: center;
  text-transform: uppercase;
}

.button-text:hover {
  background-color: #fff;
}

._2-row {
  margin-top: 50px;
  margin-bottom: 20px;
}

.snippet-box {
  min-height: 100px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.snippet-box-under{
  height: auto;
}
}

.landing {
  height: 100vh;
}

.home {
  height: 80vh;
}

.button {
  width: 100%;
  margin-top: 10px;
  border: 1px solid #006784;
  background-color: transparent;
  color: #006784;
  text-align: center;
  text-transform: uppercase;
}

.button:hover {
  background-color: #006784;
  color: #fff;
}

.footer-wrapper {
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 20px;
  border-color: #aee1f4;
  border-left-style: solid;
  border-left-width: 1px;
}

.footer-icon {
  margin-right: 10px;
}

.col-1.gal-col-1 {
  padding-right: 20px;
  margin-bottom: 20px;
  
}

.col-1.blog-col {
  padding-right: 20px;
}

.address {
  margin-top: 10px;
  margin-bottom: 10px;
  color: #9b9b9b;
}

.contact-link {
  margin-right: 30px;
  font-family: Montserrat, sans-serif;
  color: #9b9b9b;
  text-decoration: none;
}

.contact-link:hover {
  color: #333;
}

.page-headings {
  margin-top: 50px;
  margin-bottom: 50px;
}

.title {
  position: relative;
  left: 0px;
  top: -10px;
  z-index: 100;
  font-family: Montserrat, sans-serif;
  color: #9b9b9b;
  font-size: 14px;
  line-height: 18px;
}

.hero-title {
  position: relative;
  left: 0px;
  top: 710px;
  z-index: 100;
  font-family: Montserrat, sans-serif;
  color: #9b9b9b;
  font-size: 14px;
  line-height: 20px;
  text-transform: uppercase;
}

.col-1 {
  padding-right: 20px;
  
  }

.col-2 {
  
}

.col-2.gal-col-2 {
  padding-right: 10px;
  padding-left: 10px;
}

.col-2.prj-col-2 {
  padding-top: 0px;
}

.col-2.cont-col-2 {
  margin-top: 40px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-top: 1px solid #aee1f4;
}

.col-2.head-col-2 {
  padding-bottom: 10px;
  padding-left: 0px;
  border-bottom: 1px solid #aee1f4;
}

.col-3 {
  padding-left: 10px;
  padding-right: 10px;
}

.col-3.prj-col-3 {
  display: block;
  border-left: 1px solid #aee1f4;
  float: right;
}

.col-3.gal-col-3 {
  padding-right: 10px;
  padding-left: 10px;
}

.col-3.port-col-3 {
  padding-right: 0px;
  padding-left: 10px;
}

.col-4 {
  padding-right: 0px;
  padding-left: 10px;
}

.col-4.gal-col-4 {
  padding-left: 10px;
}

.hero-wrapper {
  overflow: hidden;
  width: 100%;
  max-height: 700px;
  margin-top: 50px;
  margin-bottom: 80px;
}

.hero-image{
  width: 100%;
  min-height: 700px;
  margin-top: 50px;
  margin-bottom: 80px;
}

.hero-image {
  width: 100%;
  min-height: 700px;
  margin-top: 50px;
  margin-bottom: 80px;
  
  background-size: cover;
  background-repeat: no-repeat;
}

.project-hero {
  width: 100%;
}

.image {
  display: none;
  width: 100%;
}

.project-row {
  margin-bottom: 0px;
  padding-top: 50px;
}

.paging {
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: Montserrat, sans-serif;
  color: #aee1f4;
}

.paging-link {
  margin-right: 10px;
  color: #aee1f4;
}

.text-block {
  width: 15%;
  float: left;
}

.blog-content {
  margin-top: 50px;
  margin-bottom: 50px;
}

.blog-list-wrapper {
  padding-top: 20px;
  border-top: 1px solid #aee1f4;
  border-bottom: 1px solid #aee1f4;
  margin-right:20px;
}

.blog-list-image {
  overflow: hidden;
  width: 100%;
  height: 150px;
  max-height: 180px;
  margin-bottom: 30px;
}

.widescreen {
  max-width: 1600px;
  margin-right: auto;
  margin-left: auto;
}

.breadcrumbs-wrapper {
  margin-top: 10px;
  float: left;
  color: #006784;
  text-decoration: none;
  font-weight: 300;
  text-decoration: none;
  text-transform: uppercase;
}

.gallery-wrapper {
  margin-top: 20px;
  margin-bottom: 20px;
}

.flex-container {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 10vw;
  padding-top: 20px;
  padding-bottom: 10px;
  float: right;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.practice {
  margin-top: 50px;
  margin-bottom: 50px;
}

.blue-line {
  width: 100%;
  border-top: 1px solid #aee1f4;
  margin-bottom: 10px;
}

.sub-heading-2 {
  font-size: 24px;
  line-height: 22px;
  text-align: center;
  text-transform: uppercase;
}

.sub-heading-1 {
  margin-bottom: 30px;
  font-size: 4em;
  line-height: 50px;
  font-weight: 700;
  letter-spacing: 22px;
  text-indent: 2%;
}

.heading-4 {
  color: #006784;
}

.image-wrapper {
  overflow: hidden;
  width: 100%;
  max-height: 300px;
  float: left;
}

.process {
  margin-top: 50px;
  margin-bottom: 50px;
}

.footer-link {
  width: 5%;
  margin-right: 10px;
}

.breadcrumbs-link {
  margin-right: 3px;
  
}

.breadcrumbs-link:hover {
  color: #006784;
  text-decoration: none;
}

.breadcrumbs-link.w--current {
  font-weight: 300;
  color: #006784;
  text-decoration: none;
}

.specs {
  float: left;
  clear: left;
  color: #8c8f8e;
}

.specs-wrapper {
  padding-left: 0px;
  padding-top: 10px;
}

.success {
  background-color: rgba(0, 103, 132, .7);
  color: #fff;
  font-size: 20px;
  font-weight: 600;
}

.error {
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #ad0000;
  color: #fff;
  font-size: 20px;
  text-align: center;
}

.select {
  background-color: transparent;
  background-image: -webkit-linear-gradient(270deg, transparent, transparent);
  background-image: linear-gradient(180deg, transparent, transparent);
  color: #9b9b9b;
}

.form-wrapper {
  margin-top: 30px;
  margin-bottom: 30px;
}

.submit {
  background-color: #006784;
}

.footer {
  margin-top: 100px;
  clear: left;
}

.big-button {
  width: 100%;
  padding: 20px 20px 20px 10px;
  border: 1px solid #006784;
  background-color: transparent;
  color: #006784;
  font-size: 20px;
  font-weight: 500;
  text-align: left;
}

.big-button:hover {
  background-color: #006784;
  color: #fff;
}

.share {
  margin-top: 110px;
  padding-top: 10px;
  padding-left: 10px;
  border-top: 1px solid #006784;
  border-bottom: 1px solid #006784;
}

.blog-post-wrapper {
 
  padding-bottom: 20px;
  
}

.blog-posting{
  margin-bottom: 50px;
}

.blog-feature-image {
  border-top: 10px solid #006784;
}

.blog-image-wrapper {
  overflow: hidden;
  max-height: 900px;
  padding-bottom: 20px;
}

.sharethis {
  margin-top: 20px;
  padding-top: 20px;
  padding-left: 0px;
}

.date {
  margin-bottom: 10px;
  padding-top: 10px;
  border-top: 1px solid #aee1f4;
  color: #9b9b9b;
  font-style: italic;
}

.square {
  width: 100%;
  margin-bottom: 10px;
  padding-bottom: 100%;
  background-position: 50% 50%;
  background-size: contain;
}

.square:hover {
  background-image: url('../images/button-mask.png'), url('');
  background-position: 50% 50%, 50% 50%;
  background-size: contain, cover;
}

.square.overlay-off:hover {
  background-image: url('../images/button-mask.png');
  background-position: 50% 50%;
  background-size: cover;
}

.landscape {
  width: 100%;
  margin-bottom: 10px;
  padding-bottom: 75%;
  background-image: url('../images/button-mask.png');
  background-position: 50% 50%;
  background-size: cover;
}

.landscape:hover {
  background-image: url('../images/button-mask.png'), url('');
  background-position: 50% 50%, 50% 50%;
  background-size: contain, cover;
}

.landscape.overlay-off:hover {
  background-image: url('../images/button-mask.png');
  background-position: 50% 50%;
  background-size: cover;
}

.portrait {
  width: 100%;
  margin-bottom: 10px;
  padding-bottom: 150%;
  background-image: url('');
  background-position: 50% 50%;
  background-size: cover;
}

.portrait:hover {
  background-image: url('../images/button-mask.png'), url('.');
  background-position: 50% 50%, 50% 50%;
  background-size: contain, cover;
}

.portrait.overlay-off:hover {
  background-image: url('../images/button-mask.png');
  background-position: 50% 50%;
  background-size: cover;
}

.practice-block {
  margin-bottom: 40px;
}

.slide1-link {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
}

.cat-image {
  width: 100%;
  margin-bottom:20px;
}

.cat-col {
  padding-left: 10px;
  padding-right: 10px;
}

.specs-wrapper {
  padding-left: 10px;
  padding-top: 10px;
}


html.w-mod-js *[data-ix="overlay-clear"] {
  opacity: 1;
}

html.w-mod-js *[data-ix="popup1"] {
  opacity: 0;
  -webkit-transform: scale(0.9, 0.9);
  -ms-transform: scale(0.9, 0.9);
  transform: scale(0.9, 0.9);
}

html.w-mod-js *[data-ix="scroll-in1"] {
  opacity: 0;
  -webkit-transform: scale(0.9, 0.9);
  -ms-transform: scale(0.9, 0.9);
  transform: scale(0.9, 0.9);
}

html.w-mod-js *[data-ix="scroll-in-2"] {
  opacity: 0;
  -webkit-transform: scale(0.9, 0.9);
  -ms-transform: scale(0.9, 0.9);
  transform: scale(0.9, 0.9);
}

html.w-mod-js *[data-ix="scroll-in-3"] {
  opacity: 0;
  -webkit-transform: scale(0.9, 0.9);
  -ms-transform: scale(0.9, 0.9);
  transform: scale(0.9, 0.9);
}

html.w-mod-js *[data-ix="scroll-in-4"] {
  opacity: 0;
  -webkit-transform: scale(0.9, 0.9);
  -ms-transform: scale(0.9, 0.9);
  transform: scale(0.9, 0.9);
}

html.w-mod-js *[data-ix="popup-2"] {
  opacity: 0;
  -webkit-transform: scale(0.9, 0.9);
  -ms-transform: scale(0.9, 0.9);
  transform: scale(0.9, 0.9);
}

html.w-mod-js *[data-ix="popup-3"] {
  opacity: 0;
  -webkit-transform: scale(0.9, 0.9);
  -ms-transform: scale(0.9, 0.9);
  transform: scale(0.9, 0.9);
}

html.w-mod-js *[data-ix="popup-4"] {
  opacity: 0;
  -webkit-transform: scale(0.9, 0.9);
  -ms-transform: scale(0.9, 0.9);
  transform: scale(0.9, 0.9);
}

html.w-mod-js *[data-ix="center"] {
  -webkit-transform: translate(-50%, 0px);
  -ms-transform: translate(-50%, 0px);
  transform: translate(-50%, 0px);
}

@media (max-width: 991px) {
  h1 {
    font-size: 14px;
    line-height: 20px;
  }
  h2 {
    font-size: 20px;
  }
  .slide-1 {
    background-position: 50% 50%;
  }
  .slide-nav {
    bottom: 8%;
  }
  .river-graphic {
    bottom: -1%;
  }
  .landing-text {
    bottom: 6%;
    color: #000;
  }
  .arrow {
    top: 200px;
  }
  .navbar {
    margin-bottom: 30px;
  }
  .navlink {
    width: 100%;
    margin-top: 20px;
    font-size: 20px;
    line-height: 22px;
  }
  .square-overlay {
    min-height: 200px;
    background-position: 50% 50%;
  }
  .button-text-wrap {
    top: 35%;
  }
  .button-text {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .col-1.proc-col-1 {
    padding-right: 0px;
  }
  .title.hero-title {
    top: 510px;
  }
  .col-2 {
    padding-top: 10px;
    padding-left: 0px;
  }
  .col-2.gal-col-2 {
    padding-top: 0px;
    padding-left: 10px;
    padding-right: 0px;
  }

  
  .col-3 {
    padding-right: 10px;
    padding-left: 10px;
  }
  .col-3.gal-col-3 {
    padding-right: 20px;
    padding-left: 10px;
  }
  .hero-wrapper {
    margin-top: 25px;
    margin-bottom: 25px;
    
  }
  .blog-list-wrapper {
    padding-bottom: 40px;
  }
  .flex-container {
    padding-top: 10px;
  }
  .menu-button {
    position: relative;
    overflow: hidden;
    padding: 0px;
  }
  .burger {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 50px;
    height: 37.5px;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    background-color: #fff;
  }
  .line1 {
    position: absolute;
    left: 50%;
    top: 0px;
    right: 0px;
    width: 100%;
    height: 7.5px;
    background-color: #006784;
    -webkit-transform: translate(-50%, 0px);
    -ms-transform: translate(-50%, 0px);
    transform: translate(-50%, 0px);
  }
  .line2 {
    position: absolute;
    left: 50%;
    top: 0px;
    right: 0px;
    width: 100%;
    height: 7.5px;
    margin-top: 15px;
    background-color: #006784;
    -webkit-transform: translate(-50%, 0px);
    -ms-transform: translate(-50%, 0px);
    transform: translate(-50%, 0px);
  }
  .line3 {
    position: absolute;
    left: 50%;
    top: 0px;
    right: 0px;
    width: 100%;
    height: 7.5px;
    margin-top: 30px;
    background-color: #006784;
    -webkit-transform: translate(-50%, 0px);
    -ms-transform: translate(-50%, 0px);
    transform: translate(-50%, 0px);
  }
  .nav-menu {
    width: 50%;
    padding-top: 10px;
    background-color: hsla(0, 0%, 100%, .9);
  }
  .sub-heading-2 {
    font-size: 20px;
    line-height: 1.5em;
  }
  .sub-heading-1 {
    line-height: 1em;
  }
  .footer-link {
    width: 10%;
  }
  .breadcrumbs-link {
    font-size: 14px;
  }
  .specs {
    font-size: 10px;
    line-height: 16px;
  }
  .big-button {
    padding: 10px;
    font-size: 16px;
  }
  .share {
    margin-top: 20px;
  }
  .heading-6 {
    font-size: 16px;
    line-height: 20px;
  }
  .landscape.overlay-off {
    padding-bottom: 60%;
  }
  
  .column-2 {
    display: none;
  }
  .column-3 {
    display: none;
  }

  .specs-wrapper {
  padding-left: 10px;
  padding-top: 10px;
}

.portrait {
  padding-bottom: 205%;
  
}

.hero-image{
  min-height: 500px;
  margin-top: 20px;
  margin-bottom: 50px;
  
}



}

@media (max-width: 767px) {


.page-headings {
  margin-top: 0px;
  margin-bottom: 0px;
}


  h3 {
    font-size: 20px;
    line-height: 24px;
  }
  .river-graphic {
    bottom: -1%;
    display: none;
  }
  .landing-text {
    font-size: 12px;
  }
  .arrow {
    top: -20px;
  }
  .navlink {
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 15px;
  }
  .button-text {
    width: 50%;
  }
  .snippet-box {
    min-height: 50px;
  }
  .col-1 {
    display: block;
  padding-right: 0px;
  
  }
  .col-1.head-col-1 {
    display: none;
  }
  .col-1.gal-col-1 {
    padding-right: 0px;

  }
  .title {
    top: -5px;
  }

  .title.hero-title {
    top: 510px;
  }
 
  .col-2.gal-col-2 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .col-2.proc-col-2 {
    padding-left: 0px;
  }
  .col-3.prj-col-3 {
    padding-left: 0px;
  }
  .col-3.gal-col-3 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .col-3.port-col-3 {
    padding-left: 0px;
  }
  .col-4.gal-col-4 {
    padding-left: 0px;
  }
  .blog-col {
    padding-left: 0px;
  }
  .hero-wrapper {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .blog-content {
    margin-top: 0px;
    margin-bottom: 0px;
  }
  .blog-list-wrapper {
    border-bottom-width: 0px;
  }
  .gallery-wrapper {
    padding-top: 0px;
  }
  .nav-menu {
    width: 50%;
    padding-top: 0px;
  }
  .sub-heading-2 {
    font-size: 16px;
  }
  .sub-heading-1 {
    font-size: 2em;
  }
  .specs {
    font-size: 10px;
    line-height: 16px;
  }
  .footer {
    margin-top: 50px;
  }
  .share {
    margin-top: 0%;
  }
  .sharethis {
    margin-top: 10px;
    margin-bottom: 40px;
  }
 
}

@media (max-width: 479px) {

  .hero-image{
  min-height: 150px;
  
}

.title.hero-title {
    top: 160px;
  }

  h1 {
    font-size: 10px;
  }
  .slide-1 {
    background-size: cover;
  }
  .slide-nav {
    bottom: 21%;
  }
  .river-graphic {
    bottom: -2%;
  }
  .landing-text {
    bottom: 19%;
    color: #000;
  }
  .slide-2 {
    background-position: 50% 50%;
    background-size: cover;
  }
  .slide-3 {
    background-position: 50% 50%;
    background-size: cover;
  }
  .navbar {
    margin-bottom: 20px;
  }
  .brand {
    width: 30%;
  }
  .button-text {
    width: 70%;
  }
  .address {
    float: left;
  }
  .contact-link {
    float: left;
  }
  .title {
    top: -10px;
  }
  .text-block {
    width: 40%;
  }
  .blog-list-image {
    margin-bottom: 10px;
  }
  .flex-container {
    width: 20vw;
  }
  .sub-heading-2 {
    font-size: 12px;
    line-height: 1.5em;
  }
  .sub-heading-1 {
    font-size: 1.2em;
    line-height: 1.5em;
    letter-spacing: 18px;
  }
  .share {
    margin-top: 10%;
  }
  .sharethis {
    padding-left: 0px;
  }

.cat-col {
  padding-left: 0px;
  padding-right: 0px;
}

}

